bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#19296: [PATCH] Package archives now have priorities.


From: Ted Zlatanov
Subject: bug#19296: [PATCH] Package archives now have priorities.
Date: Sun, 07 Dec 2014 11:13:28 -0500
User-agent: Gnus/5.130012 (Ma Gnus v0.12) Emacs/25.0.50 (gnu/linux)

On Sun, 7 Dec 2014 07:55:20 -0800 (PST) Drew Adams <address@hidden> wrote: 

DA> Take it up with the MELPA maintainers if you have a complaint
DA> about the design of MELPA and its version numbers.

DA> Don't try to lock out MELPA for all Emacs users, just because
DA> you have a problem with MELPA.  Don't make the many MELPA users
DA> jump through hoops to let package.el treat MELPA like any other
DA> repository.

What are you talking about?!!??!  Have you even looked at the code?!
MELPA is only mentioned in the commentary, there's nothing in the code
that uses it or refers to it.

The amount of effort and time you spent on that reply... wow.

DA> That logic is flawed.  This certainly should not be the
DA> hard-coded/default Emacs behavior.  "Only if there is no version
DA> available from any of these repositories, take the one available
DA> from MELPA unstable."  Sheesh.

It's not the default, it's a user option.

DA> Circulez ; il n'y a rien a voir.

French for "I just want to argue."

Ted





reply via email to

[Prev in Thread] Current Thread [Next in Thread]